div.news-detail img.detail_picture
{
	float:left;
	margin:0 8px 6px 1px;
}
.news-date-time
{
	color:#486DAA;
}

.bronn-link
{
    float: right;
}

.property-name
{
    width: 100px;
    vertical-align: top;
}

.room-properties
{
    border-top: solid;
    border-top-width: 1px;
    border-bottom: solid;
    border-bottom-width: 1px;
}

.features
{
    margin:0px;
    padding:0px;
}

.photos
{
    display: table;
}

.price
{
   
}
